Kling Elements Summary
curl --request POST \
--url https://api.acedata.cloud/kling/elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.acedata.cloud/kling/elements"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.acedata.cloud/kling/elements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"data": [
{
"id": "<string>",
"kind": "element",
"name": "<string>",
"description": "<string>",
"reference_type": "<string>",
"preset": true,
"voice_id": "<string>"
}
]
}API Reference
Kling Elements Summary
Kling Elements Description
POST
/
kling
/
elements
Kling Elements Summary
curl --request POST \
--url https://api.acedata.cloud/kling/elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.acedata.cloud/kling/elements"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.acedata.cloud/kling/elements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"data": [
{
"id": "<string>",
"kind": "element",
"name": "<string>",
"description": "<string>",
"reference_type": "<string>",
"preset": true,
"voice_id": "<string>"
}
]
}Autorizações
API token from https://platform.acedata.cloud
Corpo
application/json
Opções disponíveis:
list, presets, retrieve, delete, create Kling Assets Platform Id
Intervalo necessário:
1 <= x <= 1000Intervalo necessário:
1 <= x <= 500Required string length:
1 - 20Required string length:
1 - 100Opções disponíveis:
image_refer, video_refer Kling Assets Owned Voice Id
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Esta página foi útil?

